html {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857;
  color: #333;
  overflow-y: scroll;
  background: url("data:image/svg+xml,%3C?xml version='1.0' encoding='utf-8'?%3E %3Csvg version='1.1' id='Layer_4' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='1920px' height='1200px' viewBox='0 0 1920 1200' style='enable-background:new 0 0 1920 1200;' xml:space='preserve'%3E %3Cstyle type='text/css'%3E .st0%7Bfill:url(%23XMLID_2_);%7D .st1%7Bfill:url(%23XMLID_3_);%7D .st2%7Bfill:url(%23XMLID_4_);%7D .st3%7Bfill:url(%23XMLID_5_);%7D .st4%7Bfill:url(%23XMLID_6_);%7D .st5%7Bfill:url(%23XMLID_7_);%7D .st6%7Bfill:url(%23XMLID_8_);%7D .st7%7Bfill:url(%23XMLID_9_);%7D .st8%7Bfill:url(%23XMLID_10_);%7D .st9%7Bfill:url(%23XMLID_11_);%7D .st10%7Bfill:url(%23XMLID_12_);%7D %3C/style%3E %3ClinearGradient id='XMLID_2_' gradientUnits='userSpaceOnUse' x1='180' y1='1380' x2='1740' y2='-180'%3E %3Cstop offset='0' style='stop-color:%23679EB1'/%3E %3Cstop offset='0.1298' style='stop-color:%235E97AB'/%3E %3Cstop offset='0.3448' style='stop-color:%2344859D'/%3E %3Cstop offset='0.493' style='stop-color:%232F7690'/%3E %3Cstop offset='0.8469' style='stop-color:%23225C70'/%3E %3Cstop offset='0.9944' style='stop-color:%231C5061'/%3E %3C/linearGradient%3E %3Crect id='XMLID_58_' class='st0' width='1920' height='1200'/%3E %3CradialGradient id='XMLID_3_' cx='547.2778' cy='754.3345' r='439.5439' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%23679EB1'/%3E %3Cstop offset='0.269' style='stop-color:%235E98AD;stop-opacity:0.7295'/%3E %3Cstop offset='0.7146' style='stop-color:%234488A2;stop-opacity:0.2813'/%3E %3Cstop offset='0.9944' style='stop-color:%23317C99;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_61_' class='st1' cx='547.3' cy='754.3' r='439.5'/%3E %3CradialGradient id='XMLID_4_' cx='1597.2896' cy='333.3228' r='322.5323' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%231C5061'/%3E %3Cstop offset='0.4782' style='stop-color:%23255869;stop-opacity:0.5191'/%3E %3Cstop offset='0.9944' style='stop-color:%23356675;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_62_' class='st2' cx='1597.3' cy='333.3' r='322.5'/%3E %3CradialGradient id='XMLID_5_' cx='1313.7917' cy='749.8485' r='300.03' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%234290AE'/%3E %3Cstop offset='0.5443' style='stop-color:%233A87A5;stop-opacity:0.4526'/%3E %3Cstop offset='0.9944' style='stop-color:%23317C99;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_63_' class='st3' cx='1313.8' cy='749.8' r='300'/%3E %3CradialGradient id='XMLID_6_' cx='289.2595' cy='268.3528' r='256.5257' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%23679EB1'/%3E %3Cstop offset='0.269' style='stop-color:%235E98AD;stop-opacity:0.7295'/%3E %3Cstop offset='0.7146' style='stop-color:%234488A2;stop-opacity:0.2813'/%3E %3Cstop offset='0.9944' style='stop-color:%23317C99;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_64_' class='st4' cx='289.3' cy='268.4' r='256.5'/%3E %3CradialGradient id='XMLID_7_' cx='733.2791' cy='438.3333' r='427.5428' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%231C5061'/%3E %3Cstop offset='0.4782' style='stop-color:%23255869;stop-opacity:0.5191'/%3E %3Cstop offset='0.9944' style='stop-color:%23356675;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_65_' class='st5' cx='733.3' cy='438.3' r='427.5'/%3E %3CradialGradient id='XMLID_8_' cx='1142.2896' cy='1040.3229' r='322.5323' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%231C5061'/%3E %3Cstop offset='0.4782' style='stop-color:%23255869;stop-opacity:0.5191'/%3E %3Cstop offset='0.9944' style='stop-color:%23356675;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_66_' class='st6' cx='1142.3' cy='1040.3' r='322.5'/%3E %3CradialGradient id='XMLID_9_' cx='1700.7332' cy='565.8792' r='182.9758' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%23356675'/%3E %3Cstop offset='0.9944' style='stop-color:%23356675;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_67_' class='st7' cx='1700.7' cy='565.9' r='183'/%3E %3CradialGradient id='XMLID_10_' cx='-145.7105' cy='1185.3229' r='541.5541' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%231C5061'/%3E %3Cstop offset='0.4782' style='stop-color:%23255869;stop-opacity:0.5191'/%3E %3Cstop offset='0.9944' style='stop-color:%23356675;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_69_' class='st8' cx='-145.7' cy='1185.3' r='541.6'/%3E %3CradialGradient id='XMLID_11_' cx='1803.2896' cy='265.3228' r='322.5323' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%234290AE'/%3E %3Cstop offset='0.2583' style='stop-color:%234089A5;stop-opacity:0.7402'/%3E %3Cstop offset='0.6863' style='stop-color:%233A768B;stop-opacity:0.3098'/%3E %3Cstop offset='0.9944' style='stop-color:%23356675;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_70_' class='st9' cx='1803.3' cy='265.3' r='322.5'/%3E %3CradialGradient id='XMLID_12_' cx='679.2896' cy='-26.6772' r='322.5323' gradientUnits='userSpaceOnUse'%3E %3Cstop offset='0' style='stop-color:%234290AE'/%3E %3Cstop offset='0.2583' style='stop-color:%234089A5;stop-opacity:0.7402'/%3E %3Cstop offset='0.6863' style='stop-color:%233A768B;stop-opacity:0.3098'/%3E %3Cstop offset='0.9944' style='stop-color:%23356675;stop-opacity:0'/%3E %3C/radialGradient%3E %3Ccircle id='XMLID_71_' class='st10' cx='679.3' cy='-26.7' r='322.5'/%3E %3C/svg%3E") no-repeat center center fixed;
  background-size: cover;
  height: 100%;
}

/* ads */
.tooltip {
  position: relative;
  display: inline-block;
}

.textDiv {
  text-align: center;
  margin-bottom: 25px;
  color: white;
  display: none;
}

.textDiv span {
  border: 1px solid white;
  padding: 8px;
}

.textDiv a,
.textDiv a:focus,
.textDiv a:hover {
  color: white;
  text-decoration: underline;
}

@media (max-width: 470px) {
  .textDiv span {
    border: none;
  }
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #333 transparent transparent transparent;
}

.tooltip .tooltiptext::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  width: 150px;
  margin-left: -75px;
  border: 5px solid transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 470px) {
  .tooltip .tooltiptext {
    width: 120px;
    margin-left: -60px;
  }
  .tooltip .tooltiptext::before {
    width: 120px;
    margin-left: -60px;
  }
}
/* ads ends */

body {
  color: #333;
  border: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  min-height: calc(100% - 76px);
  margin: 0;
  padding: 30px 0;
}

body.testnet {
  background-image: url(../img/testnet.svg?v2);
  background-size: 100px;
}

body.testnet .testnet-only-inline {
  display: inline-block !important;
}

body.testnet .mainnet-only {
  display: none !important;
}

a {
  color: #333;
}

.hidden {display: none;}
.bold {font-weight: bold;}
.center {text-align: center !important;}
.word-break {word-break: break-all;}

div.separator {
  border-bottom: 1px solid rgb(204, 204, 202);
  height: 10px;
}

button.btn-secondary {
  background-color: white;
  font-weight: 600;
  color: #3fa3b5;
  border-color: #3fa3b5;
}

button.btn-secondary:active,
button.btn-secondary:focus,
button.btn-secondary:hover {
  color: #3fa3b5;
  border-color: #3fa3b5;
  outline: 0;
  background-color: rgba(63, 163, 181, 0.1);
}

body.mobile .mobile-only {
  display: block;
}
body.mobile .mobile-only-inline {
  display: inline-block;
}
body.mobile .desktop-only {
  display: none;
}

[class^="currency-"] > i, [class*=" currency-"] > i { color: rgb(26, 104, 52); }

h5[class^="currency-"] > i {
  position: relative;
  top: 1px !important;
  left: -23px !important;
}

h5[class^="currency-"] > i::before {
  position: absolute;
}

.currency-xrp > i::before { content: url(xrp.svg); }
.currency-xrp > i.fa-xrp {margin-top: 1px;}
.currency-xrp > i.xrp-icon {display: inline-block; margin-top: 2px;}

.currency-usd > i { color: rgb(26, 104, 52) !important; }

.currency-btc > i,
.currency-xau > i::before {
  color: rgb(220, 130, 70) !important;
}

.currency-xau > i::before,
.currency-xag > i::before,
.currency-xpt > i::before,
.currency-xpd > i::before,
.currency-xal > i::before,
.currency-xcu > i::before,
.currency-xni > i::before,
.currency-xzn > i::before,
.currency-xpb > i::before,
.currency-xsn > i::before {
  font-family: "icons"; display: inline-block; font-weight: 400; font-style: normal; text-decoration: inherit; content: "";
}

.currency-fmm > i::before { content: ""; }
.currency-xlm > i::before, .currency-str i::before { content: url(stellar.png); }
.currency-aud > i::before, .currency-nzd i::before, .currency-cad i::before, .currency-sgd i::before, .currency-mxn i::before, .currency-hkd i::before { content: ""; }
.currency-ltc > i::before { content: url(litecoin.png); }
.currency-nmc > i::before { content: url(namecoin.png); }
.currency-nxt > i::before { content: url(nxt.png); }
.currency-dog > i::before { content: url(dogecoin.png); }
.currency-dsh > i::before { content: url(dash.png); }
.currency-eth > i::before { content: url(ethereum.png); }
.currency-etc > i::before { content: url(ethereum-classic.png); }
.currency-ppc > i::before { content: url(peercoin.png); }
.currency-rep > i::before { content: url(augur.png); }
.currency-qau > i::before { content: url(quantum.png); }
.currency-btc > i::before { content: url(bitcoin.png); }
.currency-bch > i::before, .currency-bcc i::before { content: url(bitcoin-cash.png); }
.currency-xag > i { color: rgb(192,192,192) !important; }
.currency-xpt > i { color: rgb(229,228,226) !important; }
.currency-brl > i::before { content: "R"; width: 17px;}
.currency-myr > i::before { content: "RM"; width: 17px;}
.currency-rur > i::before, .currency-zpr i::before { content: ""; }
.currency-uah > i::before { content: "₴"; }
.currency-omr > i::before { content: "ر.ع."; width: 17px;}
.currency-php > i::before { content: "₱"; }
.currency-idr > i::before { content: "Rp"; width: 17px;}
.currency-czk > i::before { content: "Kč"; width: 17px;}
.currency-chf > i::before { content: "Fr."; width: 17px;}
.currency-alv > i::before { content: url(allvor.png); }
.currency-prx > i::before { content: url(jonhq.png); }
.currency-ada > i::before { content: url(cardano.png); }
.currency-scz > i::before { content: url(scheetz.png); }
.currency-bth > i::before { content: url(bithomp.svg); }
.currency-solo > i::before { content: url(solo.png); }
.currency-xtk > i::before { content: url(xtk.png); }
.currency-flr > i::before { content: url(flr.png); }
.currency-sgb > i::before { content: url(sgb.png); }
.currency-mgs > i::before { content: url(mgs.png); }
.currency-csc > i::before { content: url(csc.png); }
.currency-els > i::before { content: url(els.png); }
.currency-nft > i::before { content: url(nft.png); }
.currency-cx1 > i::before { content: url(cx1.png); }
.currency-xpunk > i::before { content: url(xpunk.png); }
.currency-xrdoge > i::before { content: url(xrdoge.png); }
.currency-calorie > i::before { content: url(calorie.svg?v2); }
.currency-sec > i::before { content: url(sec.png); }

img.currency-icon {
  width: 14px;
  height: 14px;
}

.widgets {
  font-size: 14px;
  color: rgb(31, 31, 30);
  font-family: Arial, Helvetica, sans-serif;
  display: table;
  margin: auto;
  text-align: center;
  visibility: hidden;
}
.widget {
  padding-bottom: 10px;
  position: relative;
  width: 256px;
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
  margin-right: 10px;
}

.widget h4 {
  font-size: inherit !important;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin: 0px 0px 10px;
  padding: 10px 0px;
  border-bottom: 1.5px solid rgb(136, 136, 136);
}

.dd.showoverflow {
  overflow: unset !important;
}

.widget.widget-balances li, .widget.widget-payments li, .widget.widget-children li, .widget.widget-accweeks li, .widget.widget-accdays li, .widget.widget-acchours li, .widget.widget-accaccs li{ clear: left; margin: 5px 0px 5px -31px; padding: 10px 15px 10px 31px; border-bottom: 1px solid rgb(204, 204, 202); color: rgb(31, 31, 30); }
.widget.widget-balances li i.fa-li { font-family: "FontAwesome"; font-style: normal; top: 10px; left: 0px; }
.widget.widget-payments li i.fa-li { font-family: "FontAwesome"; font-style: normal; top: 55px; left: 0px; }
.widget.widget-balances li h5, .widget.widget-payments li h5, .widget.widget-children li h5, .widget.widget-accweeks li h5, .widget.widget-accdays li h5, .widget.widget-acchours li h5, .widget.widget-accaccs li h5 { position: relative; font-size: inherit !important; font-family: Arial, Helvetica, sans-serif; margin: 0px; line-height: 19px; float: left !important; word-break: break-all;}
.widget.widget-balances li, .widget.widget-payments li, .widget.widget-children li { font-family: Arial, Helvetica, sans-serif; text-align: right; text-overflow: ellipsis; overflow: hidden;}
.widget.widget-balances li div.dl, .widget.widget-payments li div.dl { clear: left; color: rgb(136, 136, 136); margin: 0px; padding-top: 10px; }
.widget.widget-balances li span.balance {font-weight: 600; }
.widget.widget-payments li span.balance, .widget.widget-children li span.balance {font-weight: 600; margin-bottom: 1px; }
/* 51 - 49 for solo and balances */
.widget.widget-balances li span.dt, .widget.widget-payments li span.dt, .widget.widget-txinfo span.dt { width: 51%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; float: left ! important; text-align: left; display: inline-block;}
.widget.widget-balances li span.dd, .widget.widget-payments li span.dd, .widget.widget-txinfo span.dd { text-align: right; width: 49%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: inline-block; height: 17px;}
.widget.widget-balances li:first-child, .widget.widget-payments li:first-child { margin-top: 0px; }

div.gateway,
div.lower-list {
  position: relative;
}

.widget.widget-balances li span.rightunder, .widget.widget-payments li span.rightunder, .widget.widget-txinfo span.rightunder { position: absolute; width: 44%; right: 0; height: 16px;}
.widget.widget-balances li span.leftunder, .widget.widget-payments li span.leftunder { position: absolute; width: 56%; left: 0; height: 16px;}
.widget.widget-balances li a, .widget.widget-payments li a, .widget.widget-children li a, .widget.widget-accaccs li a { color: inherit; text-decoration: none !important;}
.widget.widget-qrcode { text-align: center; }
.widget.widget-qrcode div.hint--bottom::after { left: 0; }
.widget.widget-info div.logo, .widget.widget-txinfo div.logo { text-align: center; }
.widget.widget-info div.logo img, .widget.widget-txinfo div.logo img { max-width: 200px; max-height: 200px; }
.widget.widget-info div.address { text-align: center; font-size: 11px; font-weight: bold; margin-bottom: 10px; }
.widget.widget-info a { color: inherit; }
.widget.widget-info div.qrcode { margin-top: 20px; }
.widget.widget-payments div.address, .widget.widget-children div.address, .widget.widget-accaccs div.address, .widget.widget-balances div.address {font-size: 10.5px; font-weight: bold; margin-left: -41px; margin-right: -24px; margin-bottom: 5px; text-align: center; height: 15px; display: block;}
.widget.widget-payments div.header, .widget.widget-children div.header, .widget.widget-accweeks div.header, .widget.widget-accdays div.header, .widget.widget-acchours div.header, .widget.widget-accaccs div.header, .widget.widget-balances ul.trade-orders div.header {margin-bottom: 5px; height: 20px; margin-left: -31px;}
li div.header span.header1 {width: 30%; float: left; text-align: left; font-weight: bold; padding-left: 5px; font-size: 17px;}
li div.header span.header2 {width: 40%; float:left; text-align:center;}
li div.header span.header3 {width: 30%; z-index: 10; max-width: 52px;}
.widget.widget-payments div.hint--top::after, .widget.widget-children div.hint--top::after {left: 31px; font-size: 11px;}
.widget.widget-payments li span.whole-line, .widget.widget-txinfo span.whole-line, .widget.widget-balances li span.whole-line {word-break: break-all; text-align: left; display: inline-block; width: 100%;}
.widget ul.fa-ul {margin-top: 0px;}

.widget.widget-info div.infotext {
  text-align: left;
  display: inline-block;
  min-width: 200px;
}
.widget.widget-info div.hint--bottom::after {left: 16px;}
.widget.widget-info div.widgetbody {padding-bottom:40px;}
.widget.widget-info .paymentId {
  text-align: center;
  font-weight: bold;
  word-break: break-all;
  max-width: 208px;
  margin: 10px auto;
  border: 1px solid #3fa3b5;
  padding: 5px;
}

.widget.widget-accaccs div.address, .widget.widget-balances div.address {margin-left: -15px; margin-bottom: 5px;}
.widget.widget-children div.address {margin-bottom: 5px;}
.widget.widget-children li i.fa-li {top:65px;}
.widget.widget-children li h5 {margin-left: -10px;}
.widget.widget-children h3, .widget.widget-accweeks h3, .widget.widget-accdays h3, .widget.widget-acchours h3, .widget.widget-accaccs h3 {border-bottom: 1px solid #CCCCCA; padding-bottom: 10px;}
.widget.widget-payments select, .widget.widget-accweeks select {width:100%;}
.widget.widget-balances h5.hint--bottom::after {left: -15px; font-size: 10px !important;}
.widget.widget-accweeks, .widget.widget-accdays, .widget.widget-acchours, .widget.widget-accaccs {margin-top: 35px;}
.widget.widget-accweeks span.header1 {width: 10%; float: left; text-align: left; font-weight: bold; padding-left: 5%; font-size: 17px;}
.widget.widget-accweeks span.header2 {width: 85%; float: right; text-align: center; margin-right: -6px;}
.widget.widget-acchours span.header1 {float: left; text-align: left; font-weight: bold; padding-left: 28px;}
.widget.widget-payments div.sortselect, .widget.widget-accweeks div.sortselect {border-bottom: 1px solid #CCCCCA;}
.widget.widget-payments div.sortselect div.checkbox {display: inline-block; margin: 0 2px 10px 0;}
.widget.widget-payments div.sortselect button.txlookup {margin-bottom: 10px;}
.widget h4 i.fa-refresh, .widget h4 i.fa-caret-right, .widget h4 i.fa-caret-down {cursor: pointer; position: absolute; right: 10px;}
.widget h4 i.fa-cogs {cursor: pointer; position: absolute; left: 10px;}
.widget.widget-accdays span.header1 {text-align: left; font-weight: bold; display: inline-block; width: 15%;}
.widget.widget-accdays span.header2 {text-align: center; display: inline-block; width: 45%;}
.widget.widget-accdays span.header3 {text-align: right; display: inline-block; width: 40%; margin-right: -15px;}

.whole-line.txid a {font-size: 12px;}
.whole-line.txid a:hover {text-decoration: underline !important;}
.widget.widget-payments.exchange-orders span.header1, .widget.widget-accaccs span.header1 {width: 25%;}
.widget.widget-payments.exchange-orders span.header2, .widget.widget-accaccs span.header2 {width: 50%;}
.widget.widget-payments.exchange-orders span.header3, .widget.widget-accaccs span.header3 {width: 25%;}
.widget.widget-payments .loadmore {padding: 10px 0; text-align: center; border-bottom: 0;}

.widget.widget-txinfo {width: 600px; padding-bottom: 20px;}
.widget.widget-txinfo span.dt {width: 25%; text-align: right;}
.widget.widget-txinfo span.dd {width: 65%; height: 20px; text-align: left;}
.widget.widget-txinfo .whole-line.hash {text-align: center; margin-bottom: 10px;}
.widget.widget-txinfo .whole-line.raw {text-align: center; font-weight: bold;}
.widget.widget-txinfo pre {margin: 15px; text-align: left; font-size: 12px; background-color: #eee; white-space: pre-wrap; word-break: break-all;}
.widget.widget-txinfo span.dd.memos {white-space: unset; overflow: unset;}
.widget.widget-txinfo span.dd a.toggleTxJson {cursor: pointer; font-weight: bold; text-decoration: underline;}

.failedTransaction {
  background: repeating-linear-gradient( 45deg, #f9e3b9, #f9e3b9 10px, #fff 10px, #fff 20px );
}

/* trade orders starts */
.widget.widget-balances ul.trade-orders span.header1 {width: 18%;}
.widget.widget-balances ul.trade-orders span.header2 {width: 64%;}
.widget.widget-balances ul.trade-orders span.header3 {width: 18%;}
.widget.widget-balances ul.trade-orders li i.fa-li { top: 55px; }
/* trade orders ends */

.txinfoblock {
  font-size: 10px;
}

input.fullwidth {
  width: 232px;
  padding: 4px 10px !important;
}

.note-brake {
  word-wrap: break-word;
  text-align: justify !important;
  word-break: unset !important;
}

.floatright {
  text-align: right;
  display: inline-block;
  width: 125px;
}

.floatleft {
  text-align: left;
  display: inline-block;
  width: 125px;
}

.rippleusername {
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}

.widgetbody h3 {
  margin: 0;
}

.messageKey {
  word-break: break-all;
  display: inline-block;
  background-color: #dfdfdf;
  padding: 10px;
  font-size: 10px;
}

.codeBlock {
  word-break: break-word;
  display: inline-block;
  background-color: #dfdfdf;
  padding: 10px;
  font-size: 12px;
  max-width: 200px;
  text-align: justify;
  margin: 5px 0 10px;
}

@font-face {
  font-family: "icons";
  font-style: normal;
  font-weight: 400;
  src: url('../font/icons-51c446195575425cef2ecd7189d41eec.eot') format("embedded-opentype"), url('../font/icons-51c446195575425cef2ecd7189d41eec.woff') format("woff"), url('../font/icons-51c446195575425cef2ecd7189d41eec.ttf') format("truetype"), url('../font/icons-51c446195575425cef2ecd7189d41eec.svg') format("svg");
}

span.leftunder::after { left: -15px; }
span.leftunder::before { left: 0; }
span.rightunder::after { left: unset; right: 0; }
span.rightunder::before { left: unset; right: 10px;}

.widget.widget-payments small::after,
.trade-orders small::after {
  left: -44px;
  font-size: 11px;
}
.widget.widget-payments small::before,
.trade-orders small::before {
  left: 20px;
}

.hwlogin {
  position: absolute;
  top: -20px;
  right: 0;
  opacity: 0.6;
  transition: opacity 0.7s ease-out;
  cursor: pointer;
  font-size: 15px;
  font-weight: 600;
  line-height: 18px;
}
.hwlogin:hover {
  opacity: 1;
}

.hw-big-logo {
  display: inline-block;
  width: 166px;
  height: 100px;
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  border: 2px solid #eee;
}

.hw-big-logo:hover {
  border-color: #3fa3b5;
}

.hw-big-logo-xumm {
  background-image: url(../img/xumm-big-logo.svg);
  width: 339px;
}

.hw-big-logo-ledger {
  background-image: url(../img/ledger-big-logo.png);
}

.hw-big-logo-trezor {
  background-image: url(../img/trezor-big-logo.png);
}

.hw-big-logo-secalot {
  background-image: url(../img/secalot-big-logo.png);
}

.hw-big-logo-ellipal {
  background-image: url(../img/ellipal-big-logo.svg);
  background-size: 75%;
}

.hw-screen {
  display: none;
  margin: 0 50px 20px;
  font-size: 14px;
}
.hwSendXrp-form {
  display: none;
  margin: 0 20px 20px;
  font-size: 14px;
}
.hwStatus {
  margin: 20px;
  text-align: center;
}
canvas {
  max-width: 344px;
  max-height: 344px;
  margin-top: 20px;
}
.unsignedTxQr img {
  margin: 20px auto;
}

.hwSendXrp-form .username {
  position: absolute;
  top: -20px;
  font-weight: bold;
}

.hwSendXrp-form .recipient_spinner {
  position: absolute;
  top: -18px;
  font-weight: bold;
  display: none;
}

.fields-narrow {
  text-align: center;
}

.fields-narrow .left,
.fields-narrow .right {
  display: inline-block;
}

.fields-narrow .left {
  font-weight: 600;
}

.fields-narrow .left div {
  padding: 4px;
}

.fields-narrow .right input[type="password"] {
  width: 69px;
  margin-bottom: 5px;
}

.fields-wide > div {
  margin: 5px 0;
}

.fields-wide .left,
.fields-wide .right {
  display: inline-block;
  position: relative;
}

.fields-wide .left {
  width: 120px;
  text-align: right;
  font-weight: 600;
}

.fields-wide .right input {
  width: 266px;
  padding: 4px 6px;
  margin: 0;
  border: 1px solid #dfdfdf !important;
  color: #646464;
  background-color: #dfdfdf;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 20px;
  font-size: 12px;
}

/* for disqus */
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  z-index: 1;
  overflow-y: auto;
}
.overlay.show {
  display: block !important;
}
.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 80%;
  min-height: 300px;
  position: relative;
  transition: all 5s ease-in-out;
}
.popup .close {
  position: absolute;
  top: 0;
  right: 10px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #2a2e2e;
}
.popup .close:hover {
  color: #656c7a!important;
}
.popup .content {
  max-height: 90%;
  overflow: auto;
}

/* transaction view */
table.table-tx {
  border-collapse: collapse;
  text-align: left;
}

table.table-tx td {
  border: 1px solid #646464;
  padding: 5px;
}

table.table-tx td.table-tx-left {
  font-weight: bold;
  width: 27%;
}

/* for transaction view */
@media (max-width: 660px) {
  .widget.widget-txinfo {
    width: 93%;
  }
  .widget.widget-txinfo pre {
    margin: 5px;
  }
}

/* for info block */
b.domainVerified {
  position: relative;
}

b.domainVerified::after {
  position: absolute;
  right: -19px;
  bottom: -6px;
  content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='16px' height='16px' enable-background='new 0 0 509.604 509.604' version='1.1' viewBox='0 0 509.6 509.6' xml:space='preserve' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m34.262 333.28c8.119 6.75 14.793 15.223 14.143 20.988-0.382 3.443-0.593 6.943-0.593 10.5 0 52.393 41.3 94.861 92.24 94.861 6.292 0 12.431-0.65 18.37-1.885 10.002-2.074 21.812 1.941 28.888 9.793 16.82 18.646 40.803 30.342 67.492 30.342 28.19 0 53.426-13.016 70.342-33.518 6.723-8.146 18.103-11.533 28.22-8.5 8.166 2.447 16.811 3.768 25.751 3.768 50.939 0 92.24-42.477 92.24-94.861 0-5.861-0.535-11.59-1.549-17.145-1.712-9.371 2.85-21.047 10.471-28.363 18.025-17.289 29.328-41.883 29.328-69.242 0-29.787-13.368-56.323-34.263-73.698-8.118-6.751-14.793-15.224-14.143-20.99 0.383-3.442 0.593-6.942 0.593-10.5 0-52.393-41.301-94.86-92.24-94.86-6.292 0-12.431 0.65-18.369 1.884-10.002 2.075-21.812-1.941-28.889-9.792-16.82-18.647-40.803-30.342-67.492-30.342-26.688 0-50.671 11.695-67.492 30.342-7.076 7.841-18.886 11.867-28.888 9.792-5.938-1.234-12.078-1.884-18.37-1.884-50.939 0-92.24 42.477-92.24 94.86 0 5.049 0.392 10.002 1.147 14.832 1.262 8.128-4.447 18.149-12.747 24.681-21.993 17.318-36.212 44.542-36.212 75.238 0 29.787 13.368 56.324 34.262 73.699zm97.213-70.266c2.046-3.625 7.268-3.672 12.049 0.479l48.119 33.918c2.61 1.588 5.106 2.4 7.506 2.4 4.963 0 8.893-3.576 12.689-7.02l153.98-154.14c9.629-10.471 18.99-14.162 25.102-10.146 2.82 1.855 4.646 4.647 5.135 7.87 0.583 3.825-0.756 7.946-3.768 11.599l-185.15 224.91c-2.687 3.26-6.11 5.059-9.629 5.059-4.179 0-7.965-2.516-10.404-6.895l-54.344-97.969c-2.247-3.661-2.745-7.465-1.291-10.067z' fill='%233fa3b5'/%3E%3C/svg%3E%0A");
}

/* for info block ends */

/* qr scan icon starts */
.scan-qr-address {
  width: 20px;
  height: 20px;
  padding: 4px 5px;
  border: 1px solid #dfdfdf;
  margin-right: -1px;
  vertical-align: top;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  cursor: pointer;
  opacity: 0.6;
  transition: opacity 0.7s ease-out;
}
.scan-qr-address:hover {
    opacity: 1;
}
/* qr scan icon ends */

/* date and time picker starts */
.date-selector-wrapper {
    width: 200px;
    padding: 3px;
    background-color: #fff;
    box-shadow: 1px 1px 10px 1px #5c5c5c;
    position: absolute;
    font-size: 12px;
    user-select: none;
}
.cal-header, .cal-row {
    display: flex;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.cal-cell, .cal-nav {
    cursor: pointer;
}
.cal-day-names {
    height: 25px;
    line-height: 25px;
}
.cal-day-names .cal-cell {
    cursor: default;
    font-weight: bold;
}
.cal-cell-prev, .cal-cell-next {
    color: #777;
}
.cal-months .cal-row, .cal-years .cal-row {
    height: 60px;
    line-height: 60px;
}
.cal-nav-prev, .cal-nav-next {
    flex: 0.15;
}
.cal-nav-current {
    flex: 0.75;
    font-weight: bold;
}
.cal-months .cal-cell, .cal-years .cal-cell {
    flex: 0.25;
}
.cal-days .cal-cell {
    flex: 0.143;
}
.cal-value {
    color: #fff;
    background-color: #286090;
}
.cal-cell:hover, .cal-nav:hover {
    background-color: #eee;
}
.cal-value:hover {
    background-color: #204d74;
}

.cal-time {
    display: flex;
    justify-content: flex-start;
    height: 27px;
    line-height: 27px;
}
.cal-time-label, .cal-time-value {
    flex: 0.12;
    text-align: center;
}
.cal-time-slider {
    flex: 0.77;
    background-image: linear-gradient(to right, #d1d8dd, #d1d8dd);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: left 50%;
    height: 100%;
}
.cal-time-slider input {
    width: 100%;
    -webkit-appearance: none;
    background: 0 0;
    cursor: pointer;
    height: 100%;
    outline: 0;
    user-select: auto;
}
/* date and time picker ends */

@media (max-width: 470px) {
  body {
    padding: 20px 0;
    min-height: calc(100% - 56px);
  }
  .widget.widget-txinfo span.dd {
    word-break: break-all;
    overflow: unset;
    white-space: unset;
  }
  .widgets {
    display: block !important;
  }
  .widget-box {
    margin: 0px 0px 20px !important;
  }
  .widget.widget-txinfo span.dt {
    width: 41%;
  }
  .widget.widget-txinfo span.dd {
    width: 57%;
  }
  canvas {
    max-width: 240px;
    max-height: 240px;
  }
  .hwlogin {
    font-size: 12px;
    top: -16px;
  }
  .hw-logo {
    max-width: 14px;
    max-height: 14px;
  }
  .hw-big-logo-xumm {
    width: 166px;
  }
  .hw-screen {
    margin: 0 20px 30px;
    font-size: 12px
  }
  .hwSendXrp-form {
    font-size: 12px
  }
  .hwSendXrp-form center b {
    font-size: 11px
  }
  .fields-wide .left {
    width: 101px;
  }
  .fields-wide .right input {
    width: 139px !important;
  }
  input[type="text"] {
    padding: 1px 6px !important;
  }
  .input-prepend .add-on {
    padding: 1px 5px !important;
  }
  .scan-qr-address {
    padding: 1px;
  }
}
